/*
Theme Name: thememagic-child
Theme URI: http://themeszen.com/thememagic
Template: thememagic
Description: A very neat and clean black and white business theme. The theme supports widgets. And features 
theme-options, threaded-comments and multi-level dropdown menu. A simple and neat typography. This theme is the free version of our pro theme.
Version: 1.4.17
*/

@import url("../thememagic/style.css");

h1 {
	font-size: 15px;
}

#content #left-col {
	width:815px;
	float:left;
	padding: 20px 11px 20px 10px;
	z-index: 1;
}

.post-entry {
	width: 800px;
	float:left;
	padding-bottom: 10px;
	padding-top: 10px;
}
